/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */
 /* Reset %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
a                       { color: #125390; text-decoration:none; }
a:hover                 { color: #1767B2;}
input, select, textarea, button
                        { font-family: "myriad-pro-n4", "myriad-pro"; }
sup                     {font-size: 80%;}
 /* text and Layout %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.page-title h1, .page-title h2
                        { font-weight: 600; }

.footer .feature .icon  { background: none; }
.footer .feature.indent { padding-left: 30px; }
.footer .feature.indent .icon
                        { margin-left: -31px; margin-right: 0px; max-width: 25px; max-height: 25px; padding-top: 0px; }
.footer .social-links,
.footer .addthis_toolbox
                        { float: left; width: 80px; }
.footer .addthis_toolbox a > span
                        { width: 36px; height: 36px; }
.footer .addthis_toolbox .addthis_button_print > span
                        { background: url('../images/icon-print-36.png') center no-repeat; }
.footer .addthis_toolbox .addthis_button_email > span
                        { background: url('../images/icon-email-36.png') center no-repeat; }
.social-links span.icon { background-color: #C6C6C6; }
.social-links span.icon-hover:hover
                        { background-color: #125290; }
.gen-slider-arrows1 .direction-nav a,
.gen-slider-arrows1 .direction-nav a.disabled:hover
                        { background-color: #125290; background-image: url(../images/slider-arrows.png); }
.gen-slider-arrows1 .direction-nav a:hover
                        { background-color: #DA2529; }
.gen-slider-arrows1 .direction-nav a.prev
                        { -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
.gen-slider-arrows1 .direction-nav a.next
                        { -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
button.button span      { font-size: 14px; font-weight: 600; color: #FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #de3b3f; /* Old browsers */
                        background: -moz-linear-gradient(top,  #de3b3f 0%, #d03b3f 50%, #c92529 51%, #bb2529 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de3b3f), color-stop(50%,#d03b3f), color-stop(51%,#c92529), color-stop(100%,#bb2529)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* Opera 11.10+ */
                        background: -ms-linear-gradient(top,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* IE10+ */
                        background: linear-gradient(to bottom,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* W3C */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de3b3f', endColorstr='#bb2529',GradientType=0 ); /* IE6-9 */
                        -webkit-transition: background 300ms ;
-moz-transition: background 300ms ;
-ms-transition: background 300ms ;
-o-transition: background 300ms ;
transition: background 300ms ;
                        }
button.button:hover span
                        { color: #FFF; background: #337bbe; /* Old browsers */
                        background: -moz-linear-gradient(top,  #337bbe 0%, #235f96 50%, #235f96 51%, #164877 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#337bbe), color-stop(50%,#235f96), color-stop(51%,#235f96), color-stop(100%,#164877)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* Opera 11.10+ */
                        background: -ms-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* IE10+ */
                        background: linear-gradient(to bottom,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* W3C */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337bbe', endColorstr='#164877',GradientType=0 ); /* IE6-9 */
                        }
button.button span span { height: 38px; line-height: 38px;  text-align: center; }
button.button:hover span, .product-view .btn-cart:hover span, button.btn-checkout:hover span
                        { color: #FFF; }
a.blue_button           { padding: 6px 15px; display: inline-block; font-size: 14px; font-weight: 600; color: #FFF !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #337bbe; /* Old browsers */
                        background: -moz-linear-gradient(top,  #337bbe 0%, #235f96 50%, #235f96 51%, #164877 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#337bbe), color-stop(50%,#235f96), color-stop(51%,#235f96), color-stop(100%,#164877)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* Opera 11.10+ */
                        background: -ms-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* IE10+ */
                        background: linear-gradient(to bottom,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* W3C */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337bbe', endColorstr='#164877',GradientType=0 ); /* IE6-9 */
                        -webkit-transition: background 300ms ;
-moz-transition: background 300ms ;
-ms-transition: background 300ms ;
-o-transition: background 300ms ;
transition: background 300ms ;
                        }
a.blue_button:hover
                        { color: #FFF !important; background: #de3b3f; /* Old browsers */

                        background: -moz-linear-gradient(top,  #de3b3f 0%, #d03b3f 50%, #c92529 51%, #bb2529 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de3b3f), color-stop(50%,#d03b3f), color-stop(51%,#c92529), color-stop(100%,#bb2529)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* Opera 11.10+ */
                        background: -ms-linear-gradient(top,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* IE10+ */
                        background: linear-gradient(to bottom,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* W3C */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de3b3f', endColorstr='#bb2529',GradientType=0 ); /* IE6-9 */


                        }
.products-grid button.button span span
                        { width: 74px; }
.product-view .btn-cart span
                        { font-size: 16px; }
button.btn-checkout span span
                        { font-size: 14px; }
#scroll-to-top:hover    { background-color: #125290; }
ul.bullet li, .menu-recent li, .menu-categories li
                        { background: url("../images/infortis/_shared/cck/list/bullet.png") no-repeat scroll 0 0 transparent; padding-left: 25px; transition: background-position 150ms ease-out 0s; }
ul.bullet li:hover, .menu-recent li:hover, .menu-categories li:hover
                        { background-position: 3px 0; }
.store_row              { margin-bottom: 20px; }
.store_row dt           { float: left; }
.store_row dd           { margin-left: 10px}
#map_mb, #map_mw, #map_p, #map_t, #map_np, #map_h, #map_w, #map_c, #map_nelson
                        {  margin: 0; padding: 0; height:200px; width: 100%; }
#cboxContent #cboxClose { background-color: #EFEFEF; }
#cboxContent #cboxClose:hover
                        { background-color: #125290; }
.fb-like                {margin-top: 5px;}
.buttons-set .back-link:hover small
                        { background-color: #125290; }
.show-separators .links > li.link-checkout > a        { padding: 0 12px; margin-right: 5px; background-image: none; font-weight: 600; color: #FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #de3b3f; /* Old browsers */
                        background: -moz-linear-gradient(top,  #de3b3f 0%, #d03b3f 50%, #c92529 51%, #bb2529 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de3b3f), color-stop(50%,#d03b3f), color-stop(51%,#c92529), color-stop(100%,#bb2529)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* Opera 11.10+ */
                        background: -ms-linear-gradient(top,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* IE10+ */
                        background: linear-gradient(to bottom,  #de3b3f 0%,#d03b3f 50%,#c92529 51%,#bb2529 100%); /* W3C */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de3b3f', endColorstr='#bb2529',GradientType=0 ); /* IE6-9 */
                        -webkit-transition: background 300ms ;
-moz-transition: background 300ms ;
-ms-transition: background 300ms ;
-o-transition: background 300ms ;
transition: background 300ms ;
                        }
.show-separators .links > li.link-checkout > a:hover
                        { color: #FFF; background: #337bbe; /* Old browsers */
                        background: -moz-linear-gradient(top,  #337bbe 0%, #235f96 50%, #235f96 51%, #164877 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#337bbe), color-stop(50%,#235f96), color-stop(51%,#235f96), color-stop(100%,#164877)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* Opera 11.10+ */
                        background: -ms-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* IE10+ */
                        background: linear-gradient(to bottom,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* W3C */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337bbe', endColorstr='#164877',GradientType=0 ); /* IE6-9 */
                        }

    .caption.light1 p   { margin-top: -2px; background-color: transparent; color: #666; padding: 0; font-size: 8px; }
    a:hover .caption.light1 p   { background-color: transparent; }
.gallery_images a img   { border: solid 2px #125290; }
.wf_info
{
padding: 6px !important;
color: #ffffff
}
/* Product Styling %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.products-grid .product-name,
.products-grid .price-box,
.products-grid .actions
                        { text-align:  center; }
.products-grid .product-name a
                        { color: #333; }
.products-grid .price   { color: #186AB7; font-size: 1.2em; font-weight: 600; }
.products-grid .btn-cart
                        { margin: 0 10px 0 0px; width: 124px; }
.cms-home .products-grid .btn-cart
                        { margin: 0;}
.sticker.sale           { background-color: transparent; }
.toolbar .pager         { border-top: none; }
.product-view .product-shop .product-name h1
                        { font-weight: 600;}
.cloud-zoom-big         { background-color: #fff; }
.product-view .price-box .price, .map-popup-price .price, .map-popup-msrp .price
                        { font-family: "myriad-pro-n4", "myriad-pro"; }
.product-view .product-shop .price-box .regular-price .price,
.product-view .product-shop .price-box .special-price .price,
.product-view .product-shop .price-box .price-including-tax .price,
.product-view .product-options-bottom .price-box .regular-price .price,
.product-view .price-as-configured .price,
.map-popup-price .regular-price .price,
.product-view .product-shop .price-box.map-info .old-price .price
                        { font-size: 2.3em; font-weight: 600; }
.product-options dt label
                        { font-size: 18px; }
.price-box .price       { color: #186AB7; }
.product-view .product-type-data .price-box
                        { padding: 15px 0 0; }
.product-view .product-shop .price-box .old-price
                        { margin: 0 0 10px 0; }
.product-view .product-shop .price-box .special-price .price-label
                        { display:  none; }
.gen-tabs .tabs a, .gen-tabs .acctab
                        { font-weight: 600; padding: 0 18px; font-size: 15px;  }
.gen-tabs .tabs a.current
                        { color: #FFFFFF; background-color: #186AB7;}
.block-related-thumbnails .product-name a
                        { color: #333; }
#product-tabs ul#faqlist, ul#faqlist
                        { list-style: none; padding: 0; }
#product-tabs #faqlist h3, #faqlist h4
                        { cursor: pointer; padding-left: 21px; font-size: 14px; background: url("../images/infortis/ultra-megamenu/opener.png") no-repeat scroll -26px center transparent; }
#product-tabs #faqlist div.faq, #faqlist div.faq
                        { margin: 0 0 20px 0; padding: 0 0 0 20px; }
.box-tabs .panel > h2:first-child
                        { display: block; }
.tabs-panels p          { margin: 0 0 10px 0; }
.tabs-panels hr         { margin: 10px 0; }
.tabs-panels ul, .tabs-panels ol
                        { list-style: disc; margin: 10px 0; padding: 0 0 0 20px;  }
.tabs-panels .right     { width: 40%; margin-top: 42px; }
.tabs-panels .right.nomargin
                        { width: 40%; margin: 0; }
.tabs-panels .left      { width: 55%; }
#product-tabs .benefit ul
                        { list-style: none; padding: 0;}
.icon.i-recommend-bw    { background-position: -313px -107px;  }
span.icon.icon-color-productview
                        { background-color: transparent; }
.feature-icon-hover:hover .icon.i-recommend-bw.icon-color-productview
                        { background-position: -313px -156px; background-color: #186AB7 }
.store_links li         { float: left; padding-right: 20px; }
.short_description      { text-align: center; line-height: 1.2;}
.list-item-wrapper      { height: 145px; }
.category-products-grid .list-item-wrapper
                        { height: 160px; }
.slides.products-grid .item .actions
                        { bottom: 15px; }
.category-title .addthis_toolbox .addthis_button_print > span
                        { background: url('../images/icon-print-16.png') center no-repeat; }
.category-title .addthis_toolbox .addthis_button_email > span
                        { background: url('../images/icon-email-16.png') center no-repeat; }
.category-title .addthis_toolbox
                        { float: right; margin-top: 10px; }
.category-description ul, .category-description ol
                        { list-style: disc; margin: 10px 0; padding: 0 0 0 20px; }
.category-description  a.blue_button{
      font-size: 15px;
    font-weight: 600;
    padding: 0 18px;
    line-height: 3em;
    background: #EEEEEE;
    color: #333333 !important;
    border-radius: 0;
    margin-left: -3px;
}
.category-description  a.blue_button:hover{
     background: #E5E5E5;
}
.itemslider div.onsale-category-container-list {
      float: none;
}

/* Product labels
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Positionning
-------------------------------------------------------------- */
.sticker-wrapper        { position:absolute; }
.product-view .sticker-wrapper
                        { z-index:99; /* On product page z-index gteater than Cloud Zoom image */ }


.sticker-wrapper.top-right
                        { top:-8px; right:-8px; }

.onsale-category-container,
.onsale-product-container-inside
                        { top:-5px !important; right:-5px !important ; left: auto !important; }
.onsale-category-label span,
.onsale-product-label span
                        { visibility: hidden; }

/* Appearence
-------------------------------------------------------------- */
.sticker, .product-view .sticker
                        { width:100px; height:100px; font-size:1.1666em; font-weight:bold; text-align:center; border-radius:0%; display:table-cell; vertical-align:middle; background-image: url("../images/badges.png"); background-color: transparent; text-indent: -9999px; overflow: hidden; }
.sticker.b_todays_special_combo
                        { background-position: 0 0; }
.sticker.b_25_percent   { background-position: -100px 0; }
.sticker.b_todays_special_offer
                        { background-position: -200px 0; }
.sticker.b_10_percent_off
                        { background-position: -300px 0; }
.sticker.b_dont_miss_out
                        { background-position: -400px 0; }
.sticker.b_15_off       { background-position: 0 -100px; }
.sticker.b_20_off       { background-position: -100px -100px; }
.sticker.b_rod_reccommends
                        { background-position: -200px -100px; }
.sticker.b_special_offer
                        { background-position: -300px -100px; }
.sticker.b_combo_madness
                        { background-position: -400px -100px; }
.sticker.b_your_lucky_day
                        { background-position: 0 -200px; }
.sticker.b_save_dollars { background-position: -100px -200px; }
.sticker.b_hard_to_beat { background-position: -200px -200px; }

/* Effects */
.item:hover .sticker    { width:100px; height:100px; }
.item:hover .sticker-wrapper.top-right
                        { top:-8px; right:-8px; }


/* Slideshow Styling %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.gen-slider-arrows2:hover .direction-nav a
                        { opacity:0.4; filter:alpha(opacity=40); }
.gen-slider-arrows2 .direction-nav .prev
                        { left: 0px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;  }
.gen-slider-arrows2 .direction-nav .next
                        { right: 0px;  -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
.gen-slider-arrows2 .direction-nav a.prev:hover, .gen-slider-arrows2 .direction-nav a.next:hover
                        { background-color: #125290; opacity: 1; filter:alpha(opacity=100); }
.gen-slider-pager1-pos-bottom-right .control-nav
                        { text-align: center; position: relative; right: auto; bottom: auto; margin: -27px 0 0 0 }
.gen-slider-pager1 .control-nav li
                        { float: none; display: inline; }
.gen-slider-pager1 .control-nav li a
                        { height: 10px; width: 10px; overflow: hidden; display: inline-block; -webkit-border-radius: 300px; -moz-border-radius: 300px; background-image: none; background-color: #FFF; border-radius: 300px; }
.gen-slider-pager1 .control-nav li a.active
                        { background-color: #F50028; }

/* Necessary styles
-------------------------------------------------------------- */
.the-slideshow          { }
.the-slideshow .slides > li
                        {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.the-slideshow .slides img
                        {max-width: 100%; display: block;}
.pauseplay span         {text-transform: capitalize;}

/* Clearfix for the .slides element */
.the-slideshow .slides:after
                        {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .the-slideshow .slides
                        {display: block;}
* html .the-slideshow .slides
                        {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .the-slideshow .slides > li:first-child
                        {display: block;}

/* Default style
-------------------------------------------------------------- */
.the-slideshow          {   }
.the-slideshow h2       { font-size: 28px;  line-height: 1; color: #FFF; font-weight: 600; text-shadow: 1px 1px 3px #000000; filter: dropshadow(color=#000000, offx=1, offy=1); }
.the-slideshow h3       { font-size: 20px;  line-height: 1; color: #FFF; font-weight: 600; text-shadow: 1px 1px 3px #000000; filter: dropshadow(color=#000000, offx=1, offy=1); }
.the-slideshow .slides  { zoom:1; }
.the-slideshow .slides > li
                        { position:relative; }
.the-slideshow .caption { bottom: 0; top: auto; margin: 0% 9% 9% 9%; padding: 0; position: absolute; width: 80%; display: none; }
.the-slideshow .caption p
                        { padding: 0; }
.the-slideshow .product_picture
                        { position: absolute; bottom: 0; right: -200px; margin: 0% 7% 3% 7%; width: 36%; opacity: 0; }
.the-slideshow .slider_button
                        { padding: 10px 25px; display: inline-block; font-size: 14px; font-weight: 600; color: #FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #de3b3f; /* Old browsers */
                        -webkit-transition: background 300ms ;
                        -moz-transition: background 300ms ;
                        -ms-transition: background 300ms ;
                        -o-transition: background 300ms ;
                        transition: background 300ms ;
                        }
.the-slideshow .slider_button:hover
                        { color: #FFF;
                        }

/* Effects
-------------------------------------------------------------- */
/*.slideshow-banners banner a img,
.slideshow-banners a.banner img,*/
.the-slideshow .slides li a img
                        {
                            transition:         opacity 300ms ease-in-out;
                            -moz-transition:    opacity 300ms ease-in-out;
                            -webkit-transition: opacity 300ms ease-in-out;
                            -o-transition:      opacity 300ms ease-in-out;
                        }
.the-slideshow .slides li .slide_bg a img
                        {
                            transition:         opacity 300ms ease-in-out;
                            -moz-transition:    opacity 300ms ease-in-out;
                            -webkit-transition: opacity 300ms ease-in-out;
                            -o-transition:      opacity 300ms ease-in-out;
                        }
/*.slideshow-banners banner a:hover img,
.slideshow-banners a.banner:hover img,*/
.the-slideshow:hover .slides li a img
                        { opacity:1; filter:alpha(opacity=100); }
.the-slideshow:hover .slides li .slide_bg a img
                        { opacity:0.85; filter:alpha(opacity=85); }

.slideshow-banners .banner + .banner
                        { margin-top: 3px; }


/* Checkout %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.opc .active .step-title
                        { background-color: #1767B2; }
.opc .allow .step-title:hover
                        { background-color: #125290; }
.opc .active .step-title:hover .number
                        { background-color: #1767B2; }
.opc .active .step-title h2, .opc .allow .step-title:hover h2
                        { color: #FFF; font-weight: 600; }
.opc .allow .step-title:hover a
                        { color: #FFF; }
.opc .active .step-title .number
                        { background-color: #125290;  font-weight: 600; }
#prefix_mobile, #prefix_telephone, #prefix_fax
                        { width: 60px; }
.form-list input.input-text.main_mobile, .form-list input.input-text.main_telephone, .form-list input.input-text.main_fax, .form-list input.input-text.main_telephone2, .form-list input.input-text.main_fax2
                        { width: 190px; }
.form-list .red         { color: #125490; }
.form-list .red.inline  { float: left; margin: 0 0 0 20px; }
#co-shipping-method-form .sp-methods li          { font-weight: bold; margin:5px 0;}
.feature_it {
    font-size: 14px; font-weight: 600; color: #FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #337bbe; /* Old browsers */
                        background: -moz-linear-gradient(top,  #337bbe 0%, #235f96 50%, #235f96 51%, #164877 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#337bbe), color-stop(50%,#235f96), color-stop(51%,#235f96), color-stop(100%,#164877)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* Opera 11.10+ */
                        background: -ms-linear-gradient(top,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* IE10+ */
                        background: linear-gradient(to bottom,  #337bbe 0%,#235f96 50%,#235f96 51%,#164877 100%); /* W3C */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337bbe', endColorstr='#164877',GradientType=0 ); /* IE6-9 */
    padding: 15px;
    display:  inline-block;
}

.form-list .feature_it label{
    color: #FFF;
}




.page .checkitout .checkout-top .page-title {
    margin-bottom: 0;
}
.page .checkitout .checkout-top-message {
    margin-bottom: 10px;
    font-size: 14px;
    color: #d90000;
}
.page .checkitout .checkout-step .step-header {
    padding: 10px;
    border: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: #fff;
    background-color: #1767b2;
}
.page .checkitout .checkout-step .step-header .number {
    padding: 0 6px;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: #fff;
    background-color: #125290;
}
.page .checkitout .checkout-step .step-content {
    padding: 10px;
    border: 0;
}
.page .checkitout .checkout-step h2,
.page .checkitout .checkout-step #checkout-step-billing-header {
    font-size: 1.5em;
    font-weight: 400;
    line-height: 1.25em;
    color: #333;
}
.page .checkitout #checkout-step-shipping_method textarea {
    height: 32px;
}
.page .checkitout .sp-methods .form-list {
    padding: 0;
}
.page .checkitout .checkout-step-billing .hide-shipping-controls,
.page .checkitout .checkout-step-billing .hide-shipping-controls + li {
    display: none;
}
.page .checkitout em.required {
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    color: #d90000;
}
.page .checkitout #co-payment-form input.radio {
    vertical-align: text-top;
}
.page .checkitout #co-payment-form dt label {
    font-size: 1.4em;
}
.page .checkitout .form-list .field           { width: 275px; }
.page .checkitout .form-list input.input-text { width: 269px; }
.page .checkitout .form-list textarea         { width: 269px; }
.page .checkitout .form-list select           { width: 275px; }
.page .checkitout .form-list input.input-text.main_telephone,
.page .checkitout .form-list input.input-text.main_fax { width: 100px; }
@media only screen and (min-width: 1280px)  {
    .page .checkitout .form-list .field           { width: 348px; }
    .page .checkitout .form-list input.input-text { width: 342px; }
    .page .checkitout .form-list textarea         { width: 342px; }
    .page .checkitout .form-list select           { width: 348px; }
}
@media only screen and (max-width: 1023px) {
    .page .checkitout .form-list .field           { width: 265px; }
    .page .checkitout .form-list input.input-text { width: 259px; }
    .page .checkitout .form-list textarea         { width: 259px; }
    .page .checkitout .form-list select           { width: 265px; }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .page .checkitout .form-list .field           { width: 204px; }
    .page .checkitout .form-list input.input-text { width: 198px; }
    .page .checkitout .form-list textarea         { width: 198px; }
    .page .checkitout .form-list select           { width: 204px; }
}
@media only screen and (max-width: 767px) {
    .page .checkitout .form-list .field { width: 100%; }
}
.page .checkitout #review-buttons-container button.disabled {
    cursor: default;
}
.page .checkitout #review-buttons-container button.disabled span {
    background: #eee;
}
.page .checkitout #review-buttons-container button.disabled span span {
    text-indent: -999px;
    background-position: center center !important;
}
body .checkitout-checkout-overlay {
    z-index: 5000 !important;
}
body #login-step-popup,
body #confirmation-window {
    z-index: 6000;
}
#login-step-popup .popup-title .popup-close span span {
    height: 19px;
    padding: 0 10px;
    line-height: 19px;
}

/* Default slideshow text %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.custom-sidebar-right a.banner, .custom-sidebar-right .banner a, .sidebar .banner a, .sidebar a.banner
                        { display: block; }
.custom-sidebar-right .banner, .sidebar .banner
                        { position: relative; }
.slideshow-banners .banner.icey-tek h4, .sidebar .banner.icey-tek h4 { width: 145px; font-size: 12px; }
.slideshow-banners .banner h4, .custom-sidebar-right .banner h4, .sidebar .banner h4
                        { color: #186AB7; font-size: 16px; font-weight: normal; line-height: 1; margin:0 0 5px;}
.slideshow-banners .banner h4 strong, .custom-sidebar-right .banner h4 strong, .sidebar .banner h4 strong
                        { font-weight: 600;}
.slideshow-banners .banner h5, .custom-sidebar-right .banner h5, .sidebar .banner h5
                        { color: #333; font-size: 14px; font-weight: 600; line-height: 1; margin:0 0 5px;}
.col-left.sidebar a.banner h5
                        { font-size: 13px; }
.slideshow-banners .banner h6, .custom-sidebar-right .banner h6, .sidebar .banner h6
                        { color: #E10024; font-size: 12px; font-weight: 600; line-height: 1; margin:0;}
.slideshow-banners .banner .caption, .custom-sidebar-right .banner .caption, .sidebar .banner .caption
                        { top: 0; bottom: auto;}
.sidebar .banner       { margin: 0 0 10px; }



/* Blog %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.postWrapper            {  }
.postTitle              { border-bottom-style: none; margin-bottom: 15px; }
.postTitle h3           { font-size: 12px; }
.postContent p          { margin-bottom: 10px; }
.postDetails            {  }
.postBookmarks          { padding-bottom: 10px; }
.postBookmarks h4       {  font-size: 12px; font-weight: bold; }
.commentWrapper         { padding-bottom: 15px; }
.commentContent         { padding-bottom: 0px; }
.commentDetails         { margin-bottom:5px; padding: 0px; }
.commentDetails h4.username
                        { display:inline; }
.postError              { font-size: 16px; }
.tags                   { font-weight:bold; padding-bottom: 10px; }
.tags ul                { display:inline; }
.tags ul li             { font-weight:normal; display:inline; padding-right:6px; }
.tags h4                { font-size:12px; font-weight:bold; }
.block-blog .menu-tags ul li
                        { display:inline; padding:2px; margin-left:10px; }
.block-blog .menu-categories ul li
                        { margin-left:10px; }
.block-blog .menu-recent{ margin-bottom: 20px; }
.block-blog .menu-recent ul li
                        { margin-left:10px; }
.tagcloud               { /* text-align:center; */  }
.tag-count-1            { font-size:1em!important; }
.tag-count-2            { font-size:1.2em!important; }
.tag-count-3            { font-size:1.4em!important; }
.tag-count-4            { font-size:1.6em!important; }
.tag-count-5            { font-size:1.8em!important; }
.tag-count-6            { font-size:2em!important; }
.tag-count-7            { font-size:2em!important; }
.tag-count-8            { font-size:2em!important; }
.tag-count-9            { font-size:2em!important; }
.tag-count-10           { font-size:2em!important; }
.block-blog .head h4    { padding-left: 20px; }
.postWrapper .poster    { display:inline; }
.input-box.aw-blog-comment-area
                        { width:100%; }
.widget-latest li       {font-size:12px;padding:5px 10px;}
a.awblog_current_comment{ text-decoration:none!important; font-weight: bold!important; }
.postWrapper { width: 31%; border: solid 1px #E5E5E5; }
.postWrapper.w2 { width: 62%; }
.allpostcontainer .grid-sizer { width: 31%; }
.allpostcontainer { margin-top: 20px;}
.postWrapper{ margin-bottom: 20px; }
.postWrapper .inner{ padding: 20px; }


.block-poll.block                { padding: 6%; border: solid 1px #dfdfdf;
                                   background: #fff;
                                   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f7f7f7));
                                   background: -webkit-linear-gradient(top, #fff 0%, #f7f7f7 100%);
                                   background:    -moz-linear-gradient(top, #fff 0%, #f7f7f7 100%);
                                   background:     -ms-linear-gradient(top, #fff 0%, #f7f7f7 100%);
                                   background:      -o-linear-gradient(top, #fff 0%, #f7f7f7 100%);
                                   background:   linear-gradient(to bottom, #fff 0%, #f7f7f7 100%);
                                   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0); }
.block-poll.block .block-title   { margin: 0 0 5px; padding: 0; border: 0; font-size: 13px; font-weight: 600; line-height: 1; color: #333; }
.block-poll.block .block-content { padding: 0; }
.block-poll.block .actions       { margin: 0; padding: 0; border-top: 0; }
.block-poll.block label[for]     { cursor: pointer; }
.block-poll .block-subtitle      { font-size: 16px; font-weight: normal; line-height: 1; text-transform: uppercase; color: #186ab7; }


/* Media Queries %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Desktop - design for a width of 1280px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 1280px <= width */

@media only screen and (min-width: 1280px)  {
    .slideshow-banners .banner.icey-tek h4 { width: 180px; font-size: 16px; }
    .slideshow-banners .banner h4, .custom-sidebar-right .banner h4, .sidebar .banner h4, .block-poll .block-subtitle
                        { font-size: 22px; }
    .slideshow-banners .banner h5, .custom-sidebar-right .banner h5, .sidebar .banner h5
                        { font-size: 17px; }
    .slideshow-banners .banner h6, .custom-sidebar-right .banner h6, .sidebar .banner h6
                        { font-size: 14px; }
    .header-nav-dropdown-wrapper h3, .custom-sidebar-right .banner h3, .sidebar .banner h3
                        { font-size: 1.6em}
    .caption.light1 p   { margin-top: -2px; background-color: transparent; color: #666; padding: 0; font-size: 8px; }
    a:hover .caption.light1 p   { background-color: transparent; }
    #nav .prod-col a    { font-size: 1.2em; font-weight: 600; }
    .the-slideshow h2   { font-size: 40px; }
    .the-slideshow h3   { font-size: 30px; }
    .products-grid .btn-cart
                            { margin: 0 10px 0 0px; width: 124px; }
    #nav > li > a,
    #nav > li.parent > a
                        { font-size: 16px; padding: 0 32px; }
}

/* Design for a width of less than 1024 px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 1024px */
@media only screen and (max-width: 1023px) {
    .tabs-panels .right { width: 100%; float: none !important; margin-top: 0; }
    .tabs-panels .left  { width: 100%; float: none!important;  }
    .tabs-panels .left iframe, .tabs-panels .right iframe
                        { width: 100%; height: auto; min-height: 350px; }
    .store_hours        { display: none; }

    .caption.light1 p   { margin-top: -2px; background-color: transparent; color: #666; padding: 0; font-size: 8px; }
    a:hover .caption.light1 p   { background-color: transparent; }
}

/* Tablet (Portrait) - design for a width of 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 768px <= width < 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .slideshow-banners .banner.icey-tek h4 { width: 110px; font-size: 11px; }
    .the-slideshow h2   { font-size: 25px; }
    .the-slideshow h3   { font-size: 20px; }
    #link-sign-up       { display: block; }
    .products-grid .btn-cart
                            { margin: 0; width: 124px; }
    .slides.products-grid .btn-cart
                            { margin: 0; width: 124px; }
    .postWrapper { width: 48%; border: solid 1px #E5E5E5; }
    .postWrapper.w2 { width: 48%; }
    .allpostcontainer .grid-sizer { width: 48%; }
    .store_hours        { display: none; }
    .block-poll.block .block-title { display: none; }
}

/* All mobile - design for a width of less than 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 768px */
@media only screen and (max-width: 767px) {
    .caption p          { display: block; }
    .tabs-panels .left iframe, .tabs-panels .right iframe
                        { width: 100%; height: auto; min-height: 250px; }
    .postWrapper { width: 47%; border: solid 1px #E5E5E5; }
    .postWrapper.w2 { width: 47%; }
    .allpostcontainer .grid-sizer { width: 47%; }
    .store_hours        { display: none; }
    .block-poll.block .block-title { display: none; }
}

/* Mobile (Landscape) - design for a width of 480px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 480px <= width < 768px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .the-slideshow h2   { font-size: 18px; }
    .the-slideshow h3   { font-size: 14px; }
    .slides.products-grid .btn-cart
        { margin: 0; width: 124px; }
}

/* Mobile (Landscape, iPhone 4 Portrait) - design for a width of 640px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* 640px <= width < 768px */
@media only screen and (min-width: 640px) and (max-width: 767px) {
    .products-grid .btn-cart
                            { margin: 0 10px 0 81px; width: 124px;}
    .postWrapper { width: 48%; border: solid 1px #E5E5E5; }
    .postWrapper.w2 { width: 48%; }
    .allpostcontainer .grid-sizer { width: 48%; }
    .slides.products-grid .btn-cart
        { margin: 0; width: 124px; }

}

/* Mobile (Portrait) - design for a width of 320px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 320px <= width < 480px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
    .the-slideshow h2   { font-size: 14px; }
    .the-slideshow h3   { font-size: 12px; }
    .caption p          { display: none; }
    .store_links, .store_hours
                        { display: none; }
    .products-grid .btn-cart
        { margin: 0 10px; width: 124px; }

    .slides.products-grid .btn-cart
        { margin: 0; width: 124px; }
    .postWrapper { width: 98%; border: solid 1px #E5E5E5; }
    .postWrapper.w2 { width: 98%; }
    .allpostcontainer .grid-sizer { width: 98%; }
}

/* Mobile (Portrait) - design for a width of less than 320px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 320px */
@media only screen and (max-width: 319px) {
    .store_links, .store_hours
                        { display: none; }
    .products-grid .btn-cart
        { margin: 0 10px; width: 124px; }
    .slides.products-grid .btn-cart
        { margin: 0; width: 124px; }
    .postWrapper { width: 98%; border: solid 1px #E5E5E5; }
    .postWrapper.w2 { width: 98%; }
    .allpostcontainer .grid-sizer { width: 98%; }
}
